/******************************
*
*  RoyalSlider Minimal White Skin (.rsMinW)
*s
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    
*  Sprite: 'rs-minimal-white.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsMinW .rsOverflow,
.rsMinW .rsSlide,
.rsMinW .rsVideoFrameHolder,
.rsMinW .rsThumbs {
	background: transparent;
}


/***************
*
*  1. Arrows
*
****************/

.rsMinW .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}


.rsMinW.rsHor .rsArrowLeft { left: 12px; top: 0; }
.rsMinW.rsHor .rsArrowRight { right: 12px; top:0; }

.rsMinW .rsArrowIcn {		
	width: 16px;
	height: 30px;
	top: 50%;
	left: 50%;
	margin-top: -15px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('../images/rs-minimal-white.png');
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.rsMinW .rsArrowIcn:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -33px; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -69px -75px; }


.rsMinW .rsArrowDisabled .rsArrowIcn { background-color: rgba(0,0,0,0.4); opacity: .4; *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsMinW .rsBullets {
	position: absolute;
	z-index: 35;
	left: 50%;
	bottom: 30px;
	width: 50%;
	height: auto;
	margin: 0 auto; 
	/*background: #fff;*/
	text-align: center;
	line-height: 18px;
	overflow: hidden;
	padding-top: 15px;
	margin-left: -25%;
}
.rsMinW .rsBullet {
	width: 12px;
	height: 12px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	margin: 0 8px 1px;
	border-radius: 50%;
	background: rgba(255,255,255,0.3);
}
.rsMinW .rsBullet:hover {
 cursor: pointer;
}
.rsMinW .rsBullet.rsNavSelected  {
	background-color: #fff;
}

/***************
*
*  7. Preloader
*
****************/

.rsMinW .rsPreloader {
	width:20px;
	height:20px;
	background-image:url('../images/preload.gif');

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}


/***************
*
*  Text block
*
****************/



/* slider panel */

#sliderWrap .container {
	display: flex;
	height: 100%;
	width: 100%;
	align-items: center;
	justify-content: center;
	position: absolute;
	z-index: 2;
}

.textBlock {
	max-width: 60%;
    position: relative;
	text-align: center;
}
	.textBlock p {
		font-size: 1.2em;
		color: #fff;
	}
		.textBlock p.strap {
			font-family: 'Montserrat', sans-serif;
			font-size: 2.5em;
			font-weight: 700;
			line-height: 1.2;
			margin: 0 0 10px;
		}
	


/* #Media Queries
================================================== */

	@media only screen and (min-width: 1280px) and (max-width: 1480px) {
		.royalSlider {
			height: 570px;
		}
	}

	/* Tablet Landscape size to wide monitor  */
	@media only screen and (min-width: 960px) and (max-width: 1279px) {
		.royalSlider {
			height: 500px;
		}
		.textBlock p.strap {
			font-size: 2em;
			line-height: 1.2;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.royalSlider {
			height: 540px;
		}
		.textBlock p.strap {
			font-size: 2em;
			line-height: 1.2;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.royalSlider {
			height: 420px;
		}
		.quoteBlock {
			max-width: 80%;
		}
		.textBlock p.strap {
			font-size: 2em;
			line-height: 1.2;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		.royalSlider {
			height: 330px;
		}
		.textBlock {
			max-width: 80%;
		}
		.textBlock p.strap {
			font-size: 2em;
			line-height: 1.2;
		}

		.rsMinW .rsBullets {
			bottom: 20px;
		}

	}



